package com.hh.hhomc.bean;

public class DeviceStatusBean {


    private String sn;
    private String source;
    private String op;
    private String msg;
    private String hhVersion;
    private String firmwareVersion;
    private String apkName;
    private String ipAddress;


    String bizAppApkName;
    String bizAppOnline;
    String bizAppVersion;

    String otaAppApkName;
    String otaAppVersion;
    String sysVersion;

    String deviceModel;

    String sender;

    public String getSender() {
        return sender;
    }

    public void setSender(String sender) {
        this.sender = sender;
    }

    public String getDeviceModel() {
        return deviceModel;
    }

    public void setDeviceModel(String deviceModel) {
        this.deviceModel = deviceModel;
    }

    public String getBizAppApkName() {
        return bizAppApkName;
    }

    public void setBizAppApkName(String bizAppApkName) {
        this.bizAppApkName = bizAppApkName;
    }

    public String getBizAppOnline() {
        return bizAppOnline;
    }

    public void setBizAppOnline(String bizAppOnline) {
        this.bizAppOnline = bizAppOnline;
    }

    public String getBizAppVersion() {
        return bizAppVersion;
    }

    public void setBizAppVersion(String bizAppVersion) {
        this.bizAppVersion = bizAppVersion;
    }

    public String getOtaAppApkName() {
        return otaAppApkName;
    }

    public void setOtaAppApkName(String otaAppApkName) {
        this.otaAppApkName = otaAppApkName;
    }

    public String getOtaAppVersion() {
        return otaAppVersion;
    }

    public void setOtaAppVersion(String otaAppVersion) {
        this.otaAppVersion = otaAppVersion;
    }

    public String getSysVersion() {
        return sysVersion;
    }

    public void setSysVersion(String sysVersion) {
        this.sysVersion = sysVersion;
    }

    public String getSn() {
        return sn;
    }

    public void setSn(String sn) {
        this.sn = sn;
    }

    public String getSource() {
        return source;
    }

    public void setSource(String source) {
        this.source = source;
    }

    public String getOp() {
        return op;
    }

    public void setOp(String op) {
        this.op = op;
    }

    public String getMsg() {
        return msg;
    }

    public void setMsg(String msg) {
        this.msg = msg;
    }

    public String getHhVersion() {
        return hhVersion;
    }

    public void setHhVersion(String hhVersion) {
        this.hhVersion = hhVersion;
    }

    public String getFirmwareVersion() {
        return firmwareVersion;
    }

    public void setFirmwareVersion(String firmwareVersion) {
        this.firmwareVersion = firmwareVersion;
    }

    public String getApkName() {
        return apkName;
    }

    public void setApkName(String apkName) {
        this.apkName = apkName;
    }

    public String getIpAddress() {
        return ipAddress;
    }

    public void setIpAddress(String ipAddress) {
        this.ipAddress = ipAddress;
    }
}
